
RSBag - Bug #700
libtidelog doesn't build on OSX 10.6 due to unrecognized command line option "-std=c++0x" 
11/04/2011 02:37 PM - Anonymous

Status: Rejected Start date: 11/04/2011
Priority: Normal Due date:
Assignee: I. Lütkebohle % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

the default GCC in OSX doesn't support this option and libtide seems to heavily depend on this... (so simply removing it didn't work).

History
#1 - 11/04/2011 02:56 PM - I. Lütkebohle

I could probably add the missing definitions in the header, I'll look into that.

That said, my early parser needed an overhaul anyway, and Michael worked on that. I'm not sure how far he got. Michael?

#2 - 11/10/2011 02:13 AM - J. Moringen
- Subject changed from RSBag doesn't build on OSX 10.6 due to unrecognized command line option "-std=c++0x"  to libtidelog doesn't build on OSX 
10.6 due to unrecognized command line option "-std=c++0x" 

#3 - 07/18/2012 11:13 AM - J. Wienke

Is this issue still of any relevance? To me it looks more like an upstream bug which should reside in a different tracker.

#4 - 07/18/2012 11:43 AM - I. Lütkebohle

agreed.

#5 - 07/18/2012 12:27 PM - J. Wienke
- Status changed from New to Rejected
